Subject: Re: [bitcoin-dev] Proposal to add the bitcoin symbol to Unicode

From: Richard Moore <[email-masked]>
Date: Sat, 5 Sep 2015 10:58:18 -0400

This might also be a useful page to look at:

https://en.bitcoin.it/wiki/Bitcoin_symbol

RicMoo

Sent from my self-aware iPhone

.·´¯`·.¸¸.·´¯`·.¸¸.·´¯`·.¸¸.·´¯`·.¸¸.·´¯`·.¸><(((º>

Richard Moore ~ Founder
Genetic Mistakes Software Inc.
phone: (778) 882-6125
email: [email-masked]
www: http://GeneticMistakes.com

> On Sep 5, 2015, at 10:11 AM, Ken Shirriff via bitcoin-dev <[email-masked]> wrote:
> 
> Use of the bitcoin symbol in text is inconvenient, because the bitcoin symbol isn't in the Unicode standard. To fix this, I've written a proposal to have the common B-with-vertical-bars bitcoin symbol added to Unicode. I've successfully proposed a new character for Unicode before, so I'm familiar with the process and think this has a good chance of succeeding. The proposal is at http://righto.com/bitcoin-unicode.pdf
> 
> I received a suggestion to run this proposal by the bitcoin-dev group, so I hope this email is appropriate here. Endorsement by Bitcoin developers will help the Unicode Committee realize the importance of adding this symbol, so please let me know if you support this proposal. 
> 
> Thanks,
> Ken
> 
> 
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev